/* standard elements */

html {height: 100%;
      width: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #CC3;}
a:hover {
 color: #55BC43;
}

body {
    max-height: 100%;
	max-width: 100%;
	background: #FFFFFF;
	color: #DDD;
	font: normal 70% "Franklin Gothic Book",Verdana,sans-serif;
}

p,code,ul,ol {
	padding-bottom: 1.2em;
}

h1 {
	color: #CCC;
	font: normal 2em Impact,sans-serif;
}
h1 a {
	color: #000;
	text-decoration: none;
}
h1 a:hover {
	color: #55BC43;
}	

h2 {font: normal 1.8em Tahoma,sans-serif;}

h1,h2 {padding-top: 6px;}

blockquote {
	color: #CCA;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

img {border: none;}

img.right {margin: 5px 0 5px 12px;}
img.left {margin: 5px 12px 5px 0;}
img.border {
	background: #555;
	display: block;
	padding: 3px;
}

/* misc */
.clearer {
	clear: both;
	font-size: 0;
}

.left {float: left;}
.right {float: right;}

p.postinfo {
	border-top: 1px dashed #333;
	color: #666;
	font: bold 0.9em sans-serif;
	margin-bottom: 24px;
	padding: 8px;
}
p.postinfo a {color: #888;}
p.postinfo a:hover {color: #CCC;}

/* structure */
#container {
    min-height: 100%;
	width: 1052px;
	margin: auto;
}
#content {
	width: 1052px;
}
#navbar {
	width: 1052px;
}
body {
		background-image:url('silver_background.jpg');  
	background-repeat:no-repeat;
	height: 100%
	width: 100%;
}
#home {
	float: left;
	width: 255px;
	height: 175px;
}
#gallery {
	float: left;
	width: 255px;
	height: 175px;
}
#blog {
	float: left;
	width: 255px;
	height: 175px;
}
#contact {
	float: left;
	width: 255px;
	height: 175px;
}

/* title */
#site-title {font: normal 3em Tahoma,sans-serif;}
#site-title a {
	color: #DDD;
	text-decoration: none;
}
#site-title a:hover {
	color: #DDD;
	text-decoration: none;
}
#site-description {color: #CCC;}

/* content */
#content {
    top: 20px;
	width: 1052px;
	margin: 0 auto;

}
#content .descr {
	color: #000000;
	margin-bottom: 6px;
}
#content li {margin-left: 18px;}

#content a:hover {
    color: #55BC43;
}
.style6 {color: #fe9601}
.style7 {color: #000000}
.style1 {
	color: #000000;
	font-size: small;
	font-weight: bold;
}
.style12 {
	font-family: Tahoma;
	font-weight: bold;
	color: #fe9601;
}
.style9 {font-size: 1.4em}
.style17 {font-size: 22px;
}
.style20 {
	font-size: 1.4em;
	font-family: Tahoma;
	font-weight: bold;
	color: #fe9601;
}
.style25 {font-size: 1.4em; font-weight: bold; }
.style6 {color: #fe9601}
.style7 {color: #000000}
.style1 {
	color: #000000;
	font-size: small;
	font-weight: bold;
}

.style8 {
	font-size:24px
	font-weight: bold;
	font-family: "Franklin Gothic Book";
}
.style9 {
	font-weight: bold;
	font-family: Tahoma;
	font-size: 1.4em;
	color: #fe9601;
}

/* navigation */
#navigation h2 {
	color: #FFFFFF;
	font-size: 1.5em;
	letter-spacing: 0;
	line-height: 30px;
	margin: 0;
}

#navigation ul {margin: 0 0 0 1em;}
#navigation li {list-style: none;}
#navigation li a {
	color: #777;
	font-size: 1.1em;
	line-height: 1.5em;
	text-decoration: none;
}
#navigation li a:hover {
color: #FFFFFF;
}
#nav-list-item a:hover {
color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #55BC43;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active {
	color:#000000;
	text-decoration: none;
}
#navigation a:hover {
    color: #FFFFFF;
}

#nav-list-item a:hover {
	color: #55BC43;
}


/* footer */
#bottom a:hover {
    color: #55BC43;
}
#footer {
	border-top: 1px dashed #333;
	color: #666;
	font: normal 0.9em sans-serif;
	position: absolute;
	top: 100%;
}
#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	color: #CCC;
	text-decoration: underline;
}
#footer .left, #footer .right {padding: 10px 0;}
#footer .right a {color: #777;}
